#2865 closed defect (fixed)

Coverpage installed when building the docs repeats catalogue.xml entries

Reported by: Chris Johns Owned by: Chris Johns
Priority: normal Milestone: 5.1
Component: doc Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

The catalogue repeats entries.

Change History (4)

comment:1 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:2 Changed on Aug 11, 2017 at 3:46:53 AM by Chris Johns <chrisj@…>

Resolution: fixed
Status: newclosed

In feb6832/rtems-docs:

coverpage: Fix repeated entries.

Closes #2865.

comment:3 Changed on Oct 10, 2017 at 6:06:29 AM by Sebastian Huber

Component: Documentationdoc

comment:4 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.